1. Ardixar

    OP Ardixar Member
    Newcomer

    Joined:
    Jan 30, 2017
    Messages:
    37
    Country:
    United States
    Im on o3ds 11.2.0.35U and im trying to downgrade my firmware to 4.3 using a CIA firmware file but everytime i try to it says md5 checksum for the cia file failed and then it aborts the operation.

    Does anyone have a working md5 cia file for it or where to get it

    Thank you
     
  2. adrifcastr

    adrifcastr GBAtemp Addict
    Member

    Joined:
    Sep 12, 2016
    Messages:
    2,038
    Country:
    Germany
    why the heck do you want to downgrade and why 4.3
     
    Quantumcat likes this.
  3. Ardixar

    OP Ardixar Member
    Newcomer

    Joined:
    Jan 30, 2017
    Messages:
    37
    Country:
    United States
    Its only going to be on Sysnand my Emunand is on 11.2
     
  4. adrifcastr

    adrifcastr GBAtemp Addict
    Member

    Joined:
    Sep 12, 2016
    Messages:
    2,038
    Country:
    Germany
    that does not answer my question

    — Posts automatically merged - Please don't double post! —

    why the heck do you have an emunand?

    — Posts automatically merged - Please don't double post! —
     
    Last edited by adrifcastr, Feb 7, 2017
  5. H1B1Esquire

    H1B1Esquire RxTools, the ultimate CFW machine.
    Member

    Joined:
    Nov 2, 2016
    Messages:
    3,556
    Country:
    United States
    Did you try that iso site?
     
  6. gamesquest1

    gamesquest1 Nabnut
    Moderator

    Joined:
    Sep 23, 2013
    Messages:
    15,130
    the sys downgrade with md5 checks will only downgrade to 9.2 or 2.1, there is the original build by yellows doesn't have the md5 checks, but as long as you know the files are legit it should be OK

    that said, there isn't really any point in using these tools anymore
     
  7. squall14716

    squall14716 GBAtemp Maniac
    Member

    Joined:
    May 16, 2011
    Messages:
    1,294
    Country:
    United States
    If you don't have A9LH installed, I wouldn't risk it, and if you do have A9LH installed, then I wouldn't bother with it. AFAIK there's no good reason to downgrade to 4.3.
     
  8. H1B1Esquire

    H1B1Esquire RxTools, the ultimate CFW machine.
    Member

    Joined:
    Nov 2, 2016
    Messages:
    3,556
    Country:
    United States
    Maybe they could be working on something to exploit something? Maybe there's a tool they privately developed that specifically works on that version? Maybe they just like the numbers four and three?
     
    Majickhat55 likes this.
  9. Ardixar

    OP Ardixar Member
    Newcomer

    Joined:
    Jan 30, 2017
    Messages:
    37
    Country:
    United States
    That iso sites dont seem to have any other version instead of 9.2 :(
     
  10. nechigawara

    nechigawara Citizen of Gamindustri
    Member

    Joined:
    Oct 14, 2006
    Messages:
    1,189
    Country:
    Thailand
    Another question. Did you downgrade NFIRM yet?
     
  11. Ardixar

    OP Ardixar Member
    Newcomer

    Joined:
    Jan 30, 2017
    Messages:
    37
    Country:
    United States
    If for a9hl exploit then yes

    — Posts automatically merged - Please don't double post! —

    Edit: Nevermind found it thanks for helping ;)
     
  12. proflayton123

    proflayton123 Sakura思い
    Member

    Joined:
    Jan 11, 2016
    Messages:
    6,032
    Country:
    Japan
    Im guessing its for GW
     
  13. BlueFox gui

    BlueFox gui SOMEONE
    Member

    Joined:
    Feb 4, 2016
    Messages:
    2,900
    Country:
    Brazil
    because he want.
    dumb

    ¬¬
     
  14. proflayton123

    proflayton123 Sakura思い
    Member

    Joined:
    Jan 11, 2016
    Messages:
    6,032
    Country:
    Japan
    If someone wants an emunand let them?
     
    Ardixar likes this.
  15. OfficialBrony

    Banned

    Joined:
    Jan 6, 2016
    Messages:
    789
    Country:
    Canada
    Like @addi33 said,
    What the hell do you want to go to firm 4.3 for?

    Sent from my SM-G903W using Tapatalk
     
  16. Ardixar

    OP Ardixar Member
    Newcomer

    Joined:
    Jan 30, 2017
    Messages:
    37
    Country:
    United States
    proflayton123 likes this.
  17. Distrance

    Distrance 矢澤にこ
    Member

    Joined:
    Nov 23, 2008
    Messages:
    1,147
    Country:
    Finland
    But if you have A9LH you don't need to have sysnand on 4.3 .. GW works with A9LH setups on ANY firmware. Besides you said you're using emuNAND on 11.2 so again - why do you need to have sysnand on 4.3?
     
Draft saved Draft deleted